Subject: -----MEMORABILIA-----

From: Darren Foster <[email-masked]>
Date: Mon, 1 Jul 1996 09:22:11 +0100

The Company is called CBI Consultancy Limited and we are an Interior
Design and Furnishing company based in the North West Of England We are
currently doing refurbishment work at Everton Football Club and have
been asked by them to do a display of Memorabila from past stars and
players of Everton F.C.  

The display will be in a high security cabinet and will mention the
bearer at the side of each article, all items will be covered by Fully
Comprehensive Insurance.

PLEASE CAN YOU HELP US !!!!

If you have or know anyone with Everton Memorabilia could you please
send me a reply by email to the address below :-

[email-masked]

Regards
-- 
Darren